<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>ListEntry (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="ListEntry (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/ListEntry.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/hwpf/usermodel/LineSpacingDescriptor.html"
               title="class in org.apache.poi.hwpf.usermodel"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../org/apache/poi/hwpf/usermodel/Notes.html"
               title="interface in org.apache.poi.hwpf.usermodel"><span class="typeNameLink">Next&nbsp;Class</span></a>
        </li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/hwpf/usermodel/ListEntry.html" target="_top">Frames</a>
        </li>
        <li><a href="ListEntry.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#fields.inherited.from.class.org.apache.poi.hwpf.usermodel.Paragraph">Field</a>&nbsp;|&nbsp;
            </li>
            <li>Constr&nbsp;|&nbsp;</li>
            <li><a href="#methods.inherited.from.class.org.apache.poi.hwpf.usermodel.Paragraph">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li>Constr&nbsp;|&nbsp;</li>
            <li>Method</li>
        </ul>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
    <div class="subTitle">org.apache.poi.hwpf.usermodel</div>
    <h2 title="Class ListEntry" class="title">Class ListEntry</h2>
</div>
<div class="contentContainer">
    <ul class="inheritance">
        <li>java.lang.Object</li>
        <li>
            <ul class="inheritance">
                <li><a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html"
                       title="class in org.apache.poi.hwpf.usermodel">org.apache.poi.hwpf.usermodel.Range</a></li>
                <li>
                    <ul class="inheritance">
                        <li><a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html"
                               title="class in org.apache.poi.hwpf.usermodel">org.apache.poi.hwpf.usermodel.Paragraph</a>
                        </li>
                        <li>
                            <ul class="inheritance">
                                <li>org.apache.poi.hwpf.usermodel.ListEntry</li>
                            </ul>
                        </li>
                    </ul>
                </li>
            </ul>
        </li>
    </ul>
    <div class="description">
        <ul class="blockList">
            <li class="blockList">
                <dl>
                    <dt>All Implemented Interfaces:</dt>
                    <dd>java.lang.Cloneable</dd>
                </dl>
                <hr>
                <br>
                <pre>public final class <span class="typeNameLabel">ListEntry</span>
extends <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html"
           title="class in org.apache.poi.hwpf.usermodel">Paragraph</a></pre>
            </li>
        </ul>
    </div>
    <div class="summary">
        <ul class="blockList">
            <li class="blockList">
                <!-- =========== FIELD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="field.summary">
                        <!--   -->
                    </a>
                        <h3>Field Summary</h3>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="fields.inherited.from.class.org.apache.poi.hwpf.usermodel.Paragraph">
                                <!--   -->
                            </a>
                                <h3>Fields inherited from class&nbsp;org.apache.poi.hwpf.usermodel.<a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html"
                                        title="class in org.apache.poi.hwpf.usermodel">Paragraph</a></h3>
                                <code><a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#Z:Z_istd">_istd</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#Z:Z_papx">_papx</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#Z:Z_props">_props</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_ANLD">SPRM_ANLD</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_AUTOSPACEDE">SPRM_AUTOSPACEDE</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_AUTOSPACEDN">SPRM_AUTOSPACEDN</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_BRCBAR">SPRM_BRCBAR</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_BRCBOTTOM">SPRM_BRCBOTTOM</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_BRCL">SPRM_BRCL</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_BRCLEFT">SPRM_BRCLEFT</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_BRCP">SPRM_BRCP</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_BRCRIGHT">SPRM_BRCRIGHT</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_BRCTOP">SPRM_BRCTOP</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_CHGTABS">SPRM_CHGTABS</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_CHGTABSPAPX">SPRM_CHGTABSPAPX</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_CRLF">SPRM_CRLF</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_DCS">SPRM_DCS</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_DXAABS">SPRM_DXAABS</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_DXAFROMTEXT">SPRM_DXAFROMTEXT</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_DXALEFT">SPRM_DXALEFT</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_DXALEFT1">SPRM_DXALEFT1</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_DXARIGHT">SPRM_DXARIGHT</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_DXAWIDTH">SPRM_DXAWIDTH</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_DYAABS">SPRM_DYAABS</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_DYAAFTER">SPRM_DYAAFTER</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_DYABEFORE">SPRM_DYABEFORE</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_DYAFROMTEXT">SPRM_DYAFROMTEXT</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_DYALINE">SPRM_DYALINE</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_FADJUSTRIGHT">SPRM_FADJUSTRIGHT</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_FBIDI">SPRM_FBIDI</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_FINTABLE">SPRM_FINTABLE</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_FKEEP">SPRM_FKEEP</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_FKEEPFOLLOW">SPRM_FKEEPFOLLOW</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_FKINSOKU">SPRM_FKINSOKU</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_FLOCKED">SPRM_FLOCKED</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_FNOAUTOHYPH">SPRM_FNOAUTOHYPH</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_FNOLINENUMB">SPRM_FNOLINENUMB</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_FNUMRMLNS">SPRM_FNUMRMLNS</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_FOVERFLOWPUNCT">SPRM_FOVERFLOWPUNCT</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_FPAGEBREAKBEFORE">SPRM_FPAGEBREAKBEFORE</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_FRAMETEXTFLOW">SPRM_FRAMETEXTFLOW</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_FSIDEBYSIDE">SPRM_FSIDEBYSIDE</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_FTOPLINEPUNCT">SPRM_FTOPLINEPUNCT</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_FTTP">SPRM_FTTP</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_FWIDOWCONTROL">SPRM_FWIDOWCONTROL</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_FWORDWRAP">SPRM_FWORDWRAP</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_ILFO">SPRM_ILFO</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_ILVL">SPRM_ILVL</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_JC">SPRM_JC</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_NUMRM">SPRM_NUMRM</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_OUTLVL">SPRM_OUTLVL</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_PC">SPRM_PC</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_PROPRMARK">SPRM_PROPRMARK</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_RULER">SPRM_RULER</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_SHD">SPRM_SHD</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_SHD80">SPRM_SHD80</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_USEPGSUSETTINGS">SPRM_USEPGSUSETTINGS</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_WALIGNFONT">SPRM_WALIGNFONT</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_WHEIGHTABS">SPRM_WHEIGHTABS</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#SPRM_WR">SPRM_WR</a></code>
                            </li>
                        </ul>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="fields.inherited.from.class.org.apache.poi.hwpf.usermodel.Range">
                                <!--   -->
                            </a>
                                <h3>Fields inherited from class&nbsp;org.apache.poi.hwpf.usermodel.<a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/Range.html"
                                        title="class in org.apache.poi.hwpf.usermodel">Range</a></h3>
                                <code><a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#Z:Z_characters">_characters</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#Z:Z_charEnd">_charEnd</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#Z:Z_charRangeFound">_charRangeFound</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#Z:Z_charStart">_charStart</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#Z:Z_doc">_doc</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#Z:Z_end">_end</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#Z:Z_paragraphs">_paragraphs</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#Z:Z_parEnd">_parEnd</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#Z:Z_parRangeFound">_parRangeFound</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#Z:Z_parStart">_parStart</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#Z:Z_sectionEnd">_sectionEnd</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#Z:Z_sections">_sections</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#Z:Z_sectionStart">_sectionStart</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#Z:Z_start">_start</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#Z:Z_text">_text</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#TYPE_CHARACTER">TYPE_CHARACTER</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#TYPE_LISTENTRY">TYPE_LISTENTRY</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#TYPE_PARAGRAPH">TYPE_PARAGRAPH</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#TYPE_SECTION">TYPE_SECTION</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#TYPE_TABLE">TYPE_TABLE</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#TYPE_TEXT">TYPE_TEXT</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#TYPE_UNDEFINED">TYPE_UNDEFINED</a></code>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ========== METHOD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.summary">
                        <!--   -->
                    </a>
                        <h3>Method Summary</h3>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="methods.inherited.from.class.org.apache.poi.hwpf.usermodel.Paragraph">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;org.apache.poi.hwpf.usermodel.<a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html"
                                        title="class in org.apache.poi.hwpf.usermodel">Paragraph</a></h3>
                                <code><a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#clone--">clone</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#cloneProperties--">cloneProperties</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#getBarBorder--">getBarBorder</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#getBottomBorder--">getBottomBorder</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#getDropCap--">getDropCap</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#getFirstLineIndent--">getFirstLineIndent</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#getFontAlignment--">getFontAlignment</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#getIlfo--">getIlfo</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#getIlvl--">getIlvl</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#getIndentFromLeft--">getIndentFromLeft</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#getIndentFromRight--">getIndentFromRight</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#getJustification--">getJustification</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#getLeftBorder--">getLeftBorder</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#getLineSpacing--">getLineSpacing</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#getList--">getList</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#getLvl--">getLvl</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#getProps--">getProps</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#getRightBorder--">getRightBorder</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#getShading--">getShading</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#getSpacingAfter--">getSpacingAfter</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#getSpacingBefore--">getSpacingBefore</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#getStyleIndex--">getStyleIndex</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#getTableLevel--">getTableLevel</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#getTabStopsNumber--">getTabStopsNumber</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#getTabStopsPositions--">getTabStopsPositions</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#getTopBorder--">getTopBorder</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#isAutoHyphenated--">isAutoHyphenated</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#isBackward--">isBackward</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#isEmbeddedCellMark--">isEmbeddedCellMark</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#isInList--">isInList</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#isInTable--">isInTable</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#isKinsoku--">isKinsoku</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#isLineNotNumbered--">isLineNotNumbered</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#isSideBySide--">isSideBySide</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#isTableRowEnd--">isTableRowEnd</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#isVertical--">isVertical</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#isWidowControlled--">isWidowControlled</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#isWordWrapped--">isWordWrapped</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#keepOnPage--">keepOnPage</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#keepWithNext--">keepWithNext</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#newParagraph_applyStyleProperties-org.apache.poi.hwpf.model.StyleSheet-org.apache.poi.hwpf.model.PAPX-org.apache.poi.hwpf.usermodel.ParagraphProperties-">newParagraph_applyStyleProperties</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#newParagraph-org.apache.poi.hwpf.usermodel.Range-org.apache.poi.hwpf.model.PAPX-">newParagraph</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#pageBreakBefore--">pageBreakBefore</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#setAutoHyphenated-boolean-">setAutoHyphenated</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#setBackward-boolean-">setBackward</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#setBarBorder-org.apache.poi.hwpf.usermodel.BorderCode-">setBarBorder</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#setBottomBorder-org.apache.poi.hwpf.usermodel.BorderCode-">setBottomBorder</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#setDropCap-org.apache.poi.hwpf.usermodel.DropCapSpecifier-">setDropCap</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#setFirstLineIndent-int-">setFirstLineIndent</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#setFontAlignment-int-">setFontAlignment</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#setIndentFromLeft-int-">setIndentFromLeft</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#setIndentFromRight-int-">setIndentFromRight</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#setJustification-byte-">setJustification</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#setKeepOnPage-boolean-">setKeepOnPage</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#setKeepWithNext-boolean-">setKeepWithNext</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#setKinsoku-boolean-">setKinsoku</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#setLeftBorder-org.apache.poi.hwpf.usermodel.BorderCode-">setLeftBorder</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#setLineNotNumbered-boolean-">setLineNotNumbered</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#setLineSpacing-org.apache.poi.hwpf.usermodel.LineSpacingDescriptor-">setLineSpacing</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#setPageBreakBefore-boolean-">setPageBreakBefore</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#setRightBorder-org.apache.poi.hwpf.usermodel.BorderCode-">setRightBorder</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#setShading-org.apache.poi.hwpf.usermodel.ShadingDescriptor-">setShading</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#setSideBySide-boolean-">setSideBySide</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#setSpacingAfter-int-">setSpacingAfter</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#setSpacingBefore-int-">setSpacingBefore</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#setTopBorder-org.apache.poi.hwpf.usermodel.BorderCode-">setTopBorder</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#setVertical-boolean-">setVertical</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#setWidowControl-boolean-">setWidowControl</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#setWordWrapped-boolean-">setWordWrapped</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html#toString--">toString</a></code>
                            </li>
                        </ul>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="methods.inherited.from.class.org.apache.poi.hwpf.usermodel.Range">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;org.apache.poi.hwpf.usermodel.<a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/Range.html"
                                        title="class in org.apache.poi.hwpf.usermodel">Range</a></h3>
                                <code><a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#adjustFIB-int-">adjustFIB</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#delete--">delete</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#getCharacterRun-int-">getCharacterRun</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#getDocument--">getDocument</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#getEndOffset--">getEndOffset</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#getParagraph-int-">getParagraph</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#getSection-int-">getSection</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#getStartOffset--">getStartOffset</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#getTable-org.apache.poi.hwpf.usermodel.Paragraph-">getTable</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#initAll--">initAll</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#insertAfter-java.lang.String-">insertAfter</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#insertBefore-java.lang.String-">insertBefore</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#insertTableBefore-short-int-">insertTableBefore</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#numCharacterRuns--">numCharacterRuns</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#numParagraphs--">numParagraphs</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#numSections--">numSections</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#replaceText-java.lang.String-boolean-">replaceText</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#replaceText-java.lang.String-java.lang.String-">replaceText</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#replaceText-java.lang.String-java.lang.String-int-">replaceText</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#reset--">reset</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#sanityCheck--">sanityCheck</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#stripFields-java.lang.String-">stripFields</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#text--">text</a></code>
                            </li>
                        </ul>
                        <ul class="blockList">
                            <li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;java.lang.Object</h3>
                                <code>equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait</code>
                            </li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/ListEntry.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/hwpf/usermodel/LineSpacingDescriptor.html"
               title="class in org.apache.poi.hwpf.usermodel"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../org/apache/poi/hwpf/usermodel/Notes.html"
               title="interface in org.apache.poi.hwpf.usermodel"><span class="typeNameLink">Next&nbsp;Class</span></a>
        </li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/hwpf/usermodel/ListEntry.html" target="_top">Frames</a>
        </li>
        <li><a href="ListEntry.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#fields.inherited.from.class.org.apache.poi.hwpf.usermodel.Paragraph">Field</a>&nbsp;|&nbsp;
            </li>
            <li>Constr&nbsp;|&nbsp;</li>
            <li><a href="#methods.inherited.from.class.org.apache.poi.hwpf.usermodel.Paragraph">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li>Constr&nbsp;|&nbsp;</li>
            <li>Method</li>
        </ul>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
